#contact {
    width: 80%;
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    overflow: hidden;
    margin: 50px auto;
}

.left-side {
    flex: 1;
    height: 80%;
    box-sizing: border-box;
    padding: 10px;
    display: flex;
    flex-direction: column;
    border-right: 1px solid rgba(145, 145, 145, 0.315);
}

.left-side .address,
.call,
.question {
    padding: 5px;
    flex: 1;
    margin-top: 5%;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
}

.left-side div .icon {
    background-color: rgb(92, 92, 92);
    padding: 10px 12px;
    border: none;
    border-radius: 100%;
    margin-right: 25px;
    transition: all .35s ease;
}

.left-side div:hover .icon {
    transform: scale(1.10);
}

.left-side div h3 {
    color: var(--primary-text);
    font-size: 16px;
    line-height: 19px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    margin: 20px 0;
}

.left-side div p {
    font-size: 16px;
    line-height: 9px;
}

.left-side .call p {
    color: var(--primary-purple);
}

.question p:nth-of-type(1) {
    line-height: 26px;
}

.question p:nth-of-type(2) {
    /* margin-top: 30px; */
    color: var(--primary-purple);
}

.left-side .icons {
    margin-top: 12px;
}

.right-side {
    flex: 2;
    height: 80%;
    box-sizing: border-box;
    padding: 10px;
}

.right-form div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}

.right-form div input,
.right-form div textarea {
    width: 100%;
    padding: 18px;
    border: none;
    margin: 0px 10px 0 0;
    border-radius: 50px;
    transition: all .55s ease;
    font-size: 18px;
    box-shadow: 0 0 5px #aaaaaa;
}

.right-form div textarea {
    border-radius: 20px;
}

.right-form div input:hover,
.right-form div textarea:hover {
    box-shadow: 0 0 10px var(--primary-purple);
}

.right-form div button {
    width: 100%;
    padding: 18px;
    margin: -10px 10px 0 0;
    border-radius: 50px;
    border: none;
    transition: all .55s ease;
    background-color: rgb(92, 92, 92);
    color: white;
    box-shadow: 0 0 5px #aaaaaa;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.1em;
    cursor: pointer;
}

.right-form div button:hover {
    border-bottom: 1px solid var(--primary-purple);
    background: transparent;
    color: var(--primary-purple);
}

@media (max-width: 770px) {
    #contact {
        flex-direction: column;
    }

    .left-side {
        border: none;
    }

    .right-side {
        margin-top: 50px;
    }

    .right-form div {
        flex-direction: column;
        margin: 0;
    }

    .right-form div input {
        margin-top: 15px;
    }
    .right-form div textarea{
        margin: 15px 0;
    }

    .right-form div input,
    .right-form div textarea {
        width: 90%;
    }
}